main {
  margin: 20px;
}

#toast {
  position: absolute;
  top: 0;
  right: 0;
  margin: 10px;
  padding: 0px;
}

#folder-input-group {
  margin-bottom: 0px !important;
}

#export {
  margin-top: 1rem;
}
